.open-sans-<uniquifier > {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

*, html {
    font-family: "Open Sans", sans-serif;
}

body {
    background-color: #f9f8f6 !important;
}

.button {
    font-size: 1.125rem;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: none;
    font-weight: 500;
    line-height: 1;
    padding: .875rem 1.5rem;
    border-radius: .25rem;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    box-sizing: border-box;
    transition: all 0.06s linear;
}

    .button:focus-visible, .button:hover {
        box-shadow: 0 .3125rem 1.25rem rgba(157, 138, 152, 0.4);
    }



.form-floating {
    position: relative;
}

/* INPUT base */
.form-floating > .form-control {
    color: #212529;
    height: calc(3.5rem + 2px); /* 58px exactos */
    padding: 1rem .8rem;
    line-height: 1.25;
    transition: padding .15s ease-in-out;
}

    /* Cuando está en focus, o NO está vacío  */
    .form-floating > .form-control:focus,
    .form-floating > .form-control:not(:placeholder-shown),
    .form-floating > .form-control-plaintext:focus,
    .form-floating > .form-control-plaintext:not(:placeholder-shown) {
        padding-top: 1.625rem;
        padding-bottom: 0.625rem;
    }

/* LABEL base */
.form-floating > label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1.2rem .75rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}

/* LABEL flotante */
.form-floating > .form-control:focus + label,
.form-floating > .form-control:not(:placeholder-shown) + label,
.form-floating > .form-control-plaintext:focus + label,
.form-floating > .form-control-plaintext:not(:placeholder-shown) + label {
    opacity: .65;
    transform: scale(.85) translateY(-0.75rem) translateX(0.15rem);
}

/* Ocultar placeholder en reposo (BS5 real) */
.form-floating > .form-control::placeholder {
    color: transparent;
}


/* Contenedor tipo floating */
.form-floating-select {
    position: relative;
    margin-bottom: 1.5rem;
}

/* Label fijo arriba */
.form-floating-select > label {
    position: absolute;
    top: 0.5rem;
    left: 0.75rem;
    font-size: 12px;
    opacity: 0.65;
    pointer-events: none;
    transition: all .2s;
}

/* Select con estilo similar a .form-control */
.form-floating-select > .form-select {
    width: 100%;
    padding: 1.5rem 0.75rem 0.5rem; /* deja espacio para el label */
    border: 1px solid #ced4da; /* mismo borde Bootstrap */
    border-radius: 4px; /* mismo border-radius */
    background-color: #fff;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none' stroke='%236c757d' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' class='feather feather-chevron-down'%3E%3Cpath d='M6 9l4 4 4-4'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right .75rem center;
}

    /* Borde y sombra en focus como los inputs floating */
    .form-floating-select > .form-select:focus {
        border-color: #86b7fe;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25);
    }




/* Focus idéntico a BS5 */
.form-floating > .form-control:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
}

/* ================================
       ICONO DE CALENDARIO
   ================================ */

.float-icon {
    position: relative;
}

    .float-icon .calendar-icon {
        position: absolute;
        right: .9rem;
        top: 50%;
        transform: translateY(-50%);
        color: #6c757d;
        pointer-events: none;
        font-size: 1rem;
    }
    /* Aumentar padding para no solaparse con el icono */
    .float-icon .form-control {
        padding-right: 2.5rem !important;
    }
/*premier*/
.gn-bg-blue {
    background-color: var(--bs-primary);
}

.table-total-price .total-amount {
    font-size: 20px;
    font-weight: 600;
    white-space: nowrap;
}

.total-title .title-arrows {
    width: 24px;
}

/* TITLES */
.gn-title-ally {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.gn-subtitle-ally {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #002039;
}

    .gn-subtitle-ally span {
        font-weight: 400;
    }

.ally-title-line {
    position: relative;
    font-size: 24px;
    text-transform: uppercase;
}

    .ally-title-line span {
        font-weight: 700;
    }

    .ally-title-line:after {
        /*content: "";
        display: block;
        position: absolute;
        width: 100px;
        height: 4px;
        bottom: -4px;
        right: 0;
        background-color: #FF7800;*/
    }

    .ally-title-line.ally-title-line-center:after {
        /*left: 50%;*/
        /*transform: translateX(-50%);*/
    }

    .ally-title-line.ally-title-line-left:after {
        /*left: 0;*/
        /*right: auto;*/
    }


/* Resumen Cuotas */
.resume-cuotas-box {
    border: solid 1px var(--bs-primary) !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: solid 8px var(--bs-secondary) !important;
}
/* END Resumen Cuotas */

.body-ally .body-box {
    background-color: #FFFFFF;
}

/* COLORS */
.gn-color-orange {
    /* color: #FF7800; */
    color: #BE1823;
}

.gn-bg-orange {
    background-color: var(--bs-secondary);
}

.gn-bg-greyblue {
    background-color: #EFF2F6;
}

.gn-bg-gradient-bluewhite {
    background: rgb(235,237,241);
    background: linear-gradient(0deg, rgba(235,237,241,1) 0%, rgba(255,255,255,1) 100%);
}

.gn-color-blue {
    color: #002039;
}

.gn-bordercolor-blue {
    border-color: var(--bs-primary) !important;
}

.gn-btn-white, .gn-btn-orange, .gn-btn-line-blue, .gn-btn-line-orange {
    display: inline-block;
    font-size: 1rem;
    color: #FFF;
    line-height: 1.5;
    border-radius: 4px;
    padding: 0.375rem 1rem;
    text-decoration: none;
    transition: all 0.25s ease;
    border: 1px solid transparent;
    text-align: center;
}

.gn-btn-line-orange {
    border: solid 1px var(--bs-secondary);
    color: var(--bs-secondary);
    background-color: #FFF;
}

    .gn-btn-line-orange:hover {
        background-color: var(--bs-secondary);
        color: #FFF;
    }

.gn-btn-orange {
    background-color: #FF7800;
}

    .gn-btn-orange:hover {
        color: #FFF;
        background-color: #002039;
        text-decoration: none;
    }

/* .tp-plan-box */
.tp-plan-card .tp-plan-card-body .poliza-price {
    font-size: 18px;
    font-weight: 600;
    line-height: 125%;
}

.tp-plan-card .tp-plan-card-body .poliza-text {
    font-size: 10px;
}

.tp-plan-card .tp-plan-card-body .cober-title {
    font-size: 12px;
}

.tp-plan-card .tp-plan-card-body .cober-amount {
    line-height: 100%;
    padding: 12px 24px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.tp-plan-card .tp-plan-card-body .beneficios-link {
    font-size: 12px;
}

/* .plan-details-box */
.details-head .head-plan {
    font-size: 20px;
    line-height: 100%;
}

    .details-head .head-plan .head-cober-amount span {
        font-size: 10px;
    }

.details-head .head-info .amount-box {
    font-size: 20px;
    line-heiht: 100%;
    padding: 4px 24px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.details-head .head-info .amount-text {
    font-size: 8px;
    line-height: 125%;
}

.details-head .head-info .info-subtitle {
    font-size: 11px;
}

.details-body .details-title {
    border-bottom: solid 1px var(--bs-secondary);
}

    .details-body .details-title .title-text {
        font-weight: 700;
    }

.details-body .details-left-box {
    background: rgb(235,237,241);
    background: linear-gradient(270deg, rgba(235,237,241,1) 0%, rgba(255,255,255,1) 100%);
    color: #808080;
}

.details-body .details-right-box {
    background: rgb(235,237,241);
    background: linear-gradient(90deg, rgba(235,237,241,1) 0%, rgba(255,255,255,1) 100%);
    font-size: 14px;
}

@media screen and (min-width: 992px) {
    /* .plan-details-box */
    .details-head .head-plan {
        font-size: 32px;
    }

        .details-head .head-plan .head-cober-amount span {
            font-size: 24px;
        }

    .details-head .head-info .amount-box {
        font-size: 32px;
        padding: 4px 32px;
    }

    .details-head .head-info .amount-text {
        font-size: 14px;
        padding-left: 32px !important;
    }

    .details-head .head-info .info-title {
        font-size: 28px;
    }

    .details-head .head-info .info-subtitle {
        font-size: 20px;
    }

    .details-body .details-title .title-text {
        font-size: 28px;
    }

    .details-body .details-left-box {
        width: 400px;
    }

    .details-body .details-right-box {
        background: rgb(235,237,241);
        background: linear-gradient(270deg, rgba(235,237,241,1) 0%, rgba(255,255,255,1) 100%);
        font-size: 20px;
    }
}

/*formulario persona*/

/* Datos Contacto */
.data-passform .header-passform {
    display: flex;
    padding: 8px 16px;
}

    .data-passform .header-passform .pass-number {
        font-size: 14px;
        color: #002039;
        font-weight: 600;
        line-height: 100%;
        padding: 4px 8px;
        background-color: #FFF;
        border-radius: 20px;
    }
/* END Datos Contacto */

/* COLLAPSE */
.pucollapse-link {
    width: 100%;
    border: solid 1px #002939;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 16px;
    transition: all 0.25s ease;
}

    .pucollapse-link .tigger-title {
        line-height: 100%;
        font-size: 20px;
        color: #002939;
    }

    .pucollapse-link .tigger-circle-box {
        width: 28px;
        height: 28px;
        border: solid 4px #D10024;
        border-radius: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        color: #002939;
        background-color: #FFF;
        transition: all 0.25s ease;
    }

.pucollapse-collapse {
    border: solid 1px #002939;
    border-top: none;
    font-size: 14px;
}

.pucollapse-link[aria-expanded*="true"] .tigger-circle-box {
    transform: rotate(180deg);
}

article.pack-card {
    border: none;
    transition: all 0.50s ease;
}

article.div-active {
    border: 2px solid var(--bs-secondary);
}

/* FORMS */
.custom-input-icon .icon-box {
    position: relative;
}

    .custom-input-icon .icon-box input {
        padding-left: 28px;
    }

    .custom-input-icon .icon-box i {
        position: absolute;
        font-size: 16px;
        color: #C3C3C3;
        top: 50%;
        left: 8px;
        bottom: 0;
        transform: translateY(-50%);
    }
/*condiciones*/
.gn-ul-3 {
    padding-left: 40px !important;
}

    .gn-ul-3 li {
        list-style-type: disc !important;
        margin-bottom: 8px;
    }